BODY 
{
    font-family:'맑은 고딕',돋움체;font-size:14px;color:#454545;font-style:normal;
    scrollbar-face-color: #dedede;
    scrollbar-shadow-color: #fff;
    scrollbar-highlight-color: #fff;
    scrollbar-3dlight-color: #fff;
    scrollbar-darkshadow-color:#fff;
    scrollbar-track-color: #fff;
    scrollbar-arrow-color: #666;
    scrollbar-base-color:#fff;
    color: #666;
    /*text-align: justify;*/
    border:0pt;
    margin: 0;
    padding: 0;
    line-height:22pt; /* 이거 살리면 사이트 전체가 이상해질수 있다. 조심.*/
}
.master, .master_menu1, .master_sitemap1, .master_document1  { 
    width: 100%;
}
.master_top,        .master_menu2, .master_document2,  .master_sitemap2, .master_content {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.master_top {
    margin-top:10pt;
    margin-bottom:7pt;
}
.master_menu_bg {
    background-color : #f58220;
}
.master_content {
    margin-top:17px;
    margin-bottom:40px;
}
.master_document1 {
    background-color:#cfcfcf;
    padding-top:1pt;
    padding-bottom:1pt;
}
.master_document2 ul {
    padding-left: 15pt;
    list-style-type:square;
}
.master_sitemap1 {
    font-size:16px; 
    color:#eee;
    background-color:#fff;
}
.master_sitemap2 { 
    padding-top:20px;
    background-color:#fff;
}
.subLeftMenu {
	width:140pt;
	height:400pt;
	vertical-align:top;
}
.subRight {
	vertical-align:top;
	width:535pt;
}
.product_image {
    width:200pt;
    height:150pt;
}

/* 링크칼라 */
a.color:link    {color:#454545;text-decoration:none;}
a.color:visited {color:#456B0C;text-decoration:none;}
a.color:active  {color:#456B0C;text-decoration:none;}
a.color:hover   {color:#446E07;text-decoration:underline;}

a:link    {color:#454545;text-decoration:none;}
a:visited {color:#454545;text-decoration:none;}
a:active  {color:#454545;text-decoration:none;}
a:hover   {color:#454545;text-decoration:underline;}

a.underline:link    {color:#f58220;text-decoration:underline;}
a.underline:visited {color:#f58220;text-decoration:underline;}
a.underline:active  {color:#f58220;text-decoration:underline;}
a.underline:hover   {color:#f58220;text-decoration:underline;}

a.none:link    {text-decoration:none;}
a.none:visited {text-decoration:none;}
a.none:active  {text-decoration:none;}
a.none:hover   {text-decoration:none;}

.noUnderline:hover { text-decoration: none; }
.underline:hover { text-decoration: underline; }


.autoSize { /*이미지원본의 최대크기에서..화면의 크기에 따라 이미지가 자동으로 축소*/
   max-width:100%;
   height: auto;
   width: auto\9; /* ie8 */
   vertical-align:top;
   margin:0 auto;
}
.block {
    display: inline-block;
    vertical-align:top;
}
IMG.verticalMiddle {
    position: absolute;
    margin:auto;
    top:0;bottom:0;left: 0;right: 0;
}
IMG {border:0px;}​
IMG.center {display: block;margin-left: auto;margin-right: auto;}
img.hand { cursor:pointer; padding:4px;border:1px solid #aaa;}              
.center {margin-left: auto;margin-right: auto;text-align:center}
#center {margin-left: auto;margin-right: auto;text-align:center}
.clear {clear: both;}
.top {vertical-align:top;}
.relative {position: relative;}
.absolute {position: absolute;float:left}
.paragraphHeight {margin-top:30pt;}
.hidden {display: none;}
.right10 {padding-right:10px;}
.right20 {padding-right:20px;}
.right40 {padding-right:40px;}
.top10 {padding-top:10px;}
.top20 {padding-top:20px;}
.top30 {padding-top:30px;}
.top40 {padding-top:40px;}
.top50 {padding-top:50px;}
.border1 { border: 1px solid #999;}


.left20 {padding-left:20px;}
.bottom20 {padding-bottom:20px;}

.line30 {    line-height: 30px; }

.text,.textBold, .text td, title1_text, title2_text, .navigation_path, .detailBox {
    font-family:맑은 고딕,돋움체; font-size:14px; color:#454545; font-style:normal;
	line-height:22pt;
	text-align:justify;text-justify:inter-cluster;
}
.textGreen {
    color : #555;
    font-size:15px;
}
.textBold {
	font-weight:600;
    font-size:15px;
}
.page_title, page_title_sub, .title1_text {
    font-weight:400;
    font-size:1.8em;
    color:#666;
    margin:10pt 0pt 15pt 0pt;
}
.page_title {
    color:#666;
    font-weight:600;
    padding:10pt 0pt 5pt 0pt;
}
.page_title_sub {
    font-weight:400;
    font-size:1.6em;
    /*color:#456B0C;*/
    color:#333;
    margin:30pt 0pt 10pt 0pt;
}
.title1_text {
    color:#666;
    padding-top:25pt;
    padding-bottom:5pt;
}
.title2_text {
    color:#555;
    padding-bottom:5pt;
	font-size:1.3em;
}
.pm_pluseImage {
    margin:0;
    vertical-align:middle;
    padding-right:6pt;
}
.pm_pluseSubject {
    display:inline;
    vertical-align:middle; 
}
.pm_pluseDeep, .pm_pluseDeepLine {padding-left:34px;padding-top:20px;text-decoration:none;}
.pm_pluseDeepLine {padding-top:0px}
.pm_pluseBottom {padding-bottom:10px;}

.pm_pluseDeep a:link    {text-decoration:none;}
.pm_pluseDeep a:visited {text-decoration:none;}
.pm_pluseDeep a:active  {text-decoration:none;}
.pm_pluseDeep a:hover   {text-decoration:none;}


#radius, .radius{
    -moz-border-radius-bottomleft:5px;
    -webkit-border-bottom-left-radius:5px;
    border-bottom-left-radius:5px;
    
    -moz-border-radius-bottomright:5px;
    -webkit-border-bottom-right-radius:5px;
    border-bottom-right-radius:5px;

    -moz-border-radius-topright:5px;
    -webkit-border-top-right-radius:5px;
    border-top-right-radius:5px;

    -moz-border-radius-topleft:5px;
    -webkit-border-top-left-radius:5px;
    border-top-left-radius:5px; 

    border:1px solid #ddd;
}

/*투명 2*/
.opacity6 {
    opacity : 0.6;

    /*i8*/
    filter: alpha(opacity=60);
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
}


/*sitemap*/
.sitemap {
    font-size:16px;
    color:#444;
    padding-right:80px;
}
.sitemap ul{ 
    list-style-type:none; 
    margin-bottom:0pt;
    padding:0px;
    text-align:left;
    line-height:28px;
    color:#444;
    font-weight:400;
}
.sitemap .title > a:link {  text-decoration:underline;}

.sitemap ul a:link    {font-weight:400;font-size:14px;color:#666;text-decoration:underline;}
.sitemap ul a:visited {font-weight:400;font-size:14px;color:#666;text-decoration:none;}
.sitemap ul a:active  {font-weight:400;font-size:14px;color:#666;text-decoration:none;}
.sitemap ul a:hover   {font-weight:400;font-size:14px;color:#666;text-decoration:underline;font-weight:600;}
.hr_sitemap {
   width: 100%;
   background-color:#f58220;
   height:4px;
 }

/*main 화면의 제품 */
.main_product_box1 {
    padding:30px 20px;
    background:#fff;
    margin:0 0px;
}
.main_product_box2 { max-width:225px}
.main_product_box2 .title { font-size: 1.4em; color: #f58220;padding-bottom:10px;text-align:center; }
.main_product_box2 div, .main_product_box2 ul  { list-style-type:none; padding:0; color:#777;}
.main_product_box1:hover   {background-color:#eee;}
.main_product_box1 a:hover   {text-decoration:none;}


/* 페이지 navigation */
.navigation_path {
    font-size:1.1em;font-weight:normal;
    margin:0pt 0pt 25pt 0pt;
    text-align:left;
}
.navigation_path a:link { color:#666;text-decoration:underline;}
.navigation_path a:visited { color:#666;text-decoration:underline;}
.navigation_path a:active { color:#666;text-decoration:underline;}
.navigation_path a:hover{ color:#666;text-decoration:underline;font-weight:600;}


.product_sub_box { 
    width:430px;padding-bottom:30px;
    
    /*css : autoSize*/
    max-width:100%;
    height: auto;
    width: auto\9; /* ie8 */
    vertical-align:top;
    margin:0 auto;
}